
Tripnet - Client Comments #28649
ERP issues
11/01/2017 12:13 pm - Sreerag Prasannan

Status: Closed Start date: 11/03/2017
Priority: Normal Due date: 11/06/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
End_Date: 11/06/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

For Offline bookings, make sure the confirm reconfirm status doesnt updated. only update reconfirm status.

And for offline dont multiply supplier price and supplier curreny. just divide if offline.

History
#1 - 11/01/2017 12:26 pm - Jils Thomas
- Status changed from New to In Progress

#2 - 11/01/2017 04:30 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 11/01/2017

    -  Conversion ratio stored for offline hotel booking 
    -  Invoiced entry keeping action reverted and now we are keeping only booked status in case of offline hotel

#3 - 11/03/2017 02:06 pm - Sreerag Prasannan
- Due date changed from 11/01/2017 to 11/03/2017
- Status changed from Fixed not Tested to Assigned
- Start date changed from 11/01/2017 to 11/03/2017

check zero values updating to DB and do the needful for emtaz project as well.

#4 - 11/03/2017 03:14 pm - Sreerag Prasannan
- % Done changed from 100 to 40

updating task, developer accidently changed to 100 percentage

#5 - 11/03/2017 03:15 pm - Sreerag Prasannan
- Due date changed from 11/03/2017 to 11/06/2017
#6 - 11/03/2017 03:15 pm - Sreerag Prasannan
- Tracker changed from Bug to Client Comments

#7 - 11/03/2017 04:36 pm - Jils Thomas
- Status changed from Assigned to In Progress

    -  Booked conversion ratio recalculated 
    -  Offline hotel booking entry conditions changed for erp table

#8 - 11/06/2017 05:34 pm - Jils Thomas
- Status changed from In Progress to For Review
- Assignee changed from Jils Thomas to Sreerag Prasannan
- % Done changed from 40 to 100
- End_Date changed from 11/01/2017 to 11/06/2017

    -  Issue fixed in corporate and emtaz projects

#9 - 12/24/2017 02:49 pm - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Sreerag Prasannan)

delivered in live
